MyGUI::ItemBox::ItemDataInfo Struct Reference

`#include <MyGUI_ItemBox.h>`

## Public Member Functions

| ItemDataInfo (Any _data)

## Data Fields

Any | data

## Detailed Description

Definition at line 201 of file MyGUI_ItemBox.h.

## Constructor & Destructor Documentation

## ItemDataInfo()

MyGUI::ItemBox::ItemDataInfo::ItemDataInfo | ( | Any | _data | ) |

inline

Definition at line 203 of file MyGUI_ItemBox.h.

## Field Documentation

## data

Any MyGUI::ItemBox::ItemDataInfo::data

Definition at line 207 of file MyGUI_ItemBox.h.

The documentation for this struct was generated from the following file:

- MyGUI_ItemBox.h